@media only screen and (max-width : 1620px) {

    .header-text {
        width: 35%;
        margin-left: 9%;
        display: inline-block;
    }

    .header-text h1 {
        font-size:3.14em;
    }

    .header-text p {
        font-size:1.08em;
    }
    .header-brick img{
        width: 80%;
        padding-left:5%;
    }
    .gallery-container {
        height: 200px;
    }

    .gallery-container img {
        min-height: 200px;
    }
    .gallery-container .button-pseudo {
        top: 30%;
        left:20%;
    }
    .gallery-container i {
        height: 40%;
    }
    .gallery .icon-left-open, .gallery .icon-right-open {
        top: 340px;
    }
}

@media only screen and (max-width : 1520px) {
    .header-brick {
        right: 10%;
    }
    .about-text-section {
        padding: 30px 7%;
    }
    .about-kladka-item {
        padding: 0 5%;
    }
    .price-item p {
        height: 200px;
    }
    .features-item {
        padding-right: 4%;
    }
}
@media only screen and (max-width : 1400px) {
    body {
        font-size:14px;
    }
    .header-brick img{
        width: 60%;
        padding-left:5%;
    }
    .header-brick-on-screen .effect-services:before {
        border-bottom-width: 6px;
        border-left-width: 6px;  }
    .header-brick-on-screen .effect-services:after {
        border-top-width: 6px;
        border-right-width: 6px;  }
    .effect-services:before,
    .effect-services:after {
        width: 20px;
        height: 20px;  }
    .effect-services::after {
        right: 150px;
    }
    .header-brick {
        right: 0;
    }
    header button {
        padding: 15px 60px;
        font-size: .9em;
    }
    .gallery {
        padding: 90px 0 70px;
    }
    .gallery-container {
        height: 170px;
    }

    .gallery-container img {
        min-height: 170px;
    }
    .gallery-container .button-pseudo {
        top: 28%;
        left:18%;
    }
    .gallery-container i {
        height: 45%;
    }
    .about .dop-text {
        padding-bottom: 60px;
    }
    .about-kladka {
        margin-top: 30px;
    }
    .super-brick {
        width: 80%;
    }
    .price-item button {
        padding: 15px 60px;
        font-size: .9em;
    }
    .price .dop-text {
        padding-bottom: 60px;
    }
    .gallery .icon-left-open, .gallery .icon-right-open {
        top: 330px;
    }
    .price {
        margin: 90px 9% 60px;
    }
    .price-left, .price-right {
        top: 400px;
    }
    .price-left-2, .price-right-2 {
        top: 400px;
    }
    .price-left-3, .price-right-3 {
        top: 400px;
    }
    .button-calc {
        margin-top:45px;
        padding: 15px 50px;
        font-family: "GothamProRegular";
        font-size:.8em;

    }
}
@media only screen and (max-width : 1245px) {
    .header-text {
        width: 40%;
    }
    .gallery-container {
        height: 150px;
    }
    .gallery-container img {
        min-height: 150px;
    }
    .gallery-container .button-pseudo {
        /*top: 28%;*/
        top: 40%;
        left:22%;
        font-size:.7em;
        padding: 10px 25px;
    }
    .gallery {
        padding: 90px 0 90px;
    }
    .about {
        padding: 90px 9% 90px;
    }
    .gallery .icon-left-open, .gallery .icon-right-open {
        top: 320px;
    }
    .about-text-section {
        padding: 30px 5%;
    }
    .price-item p {
        padding: 20px 5%;
    }
}
@media only screen and (max-width : 1150px) {
    body {
        font-size:12px;
    }
    .about {
        padding: 90px 9% 30px;
    }
    .about-kladka {
        margin-top: 0;
    }
    .about .dop-text {
        padding-bottom: 40px;
    }
    .gallery {
        padding: 90px 0 40px;
    }
    .price .dop-text {
        padding-bottom: 50px;
    }
    .price {
        margin: 90px 9% 40px;
    }
    .main-menu li {
        padding: 40px 14px;
    }
    .menu-fixed li {
        padding:25px 14px;
    }
}
@media only screen and (max-width : 1090px) {
    header {
        overflow-x: hidden;
    }
    .main-menu li {
        padding: 40px 10px;
    }
    .menu-fixed li {
        padding:25px 10px;
    }
    .linearLeft {
        -webkit-animation: none;
        -moz-animation: none;
        -ms-animation: none;
        -o-animation: none;
        animation: none;
    }
    .gallery-container {
        height: 120px;
    }
    .gallery-container img {
        min-height: 120px;
    }
    .gallery-container .button-pseudo {
        top: 28%;
        left:20%;
        font-size:.7em;
        padding: 10px 25px;
    }
    .fadeInRightBig {
        -webkit-animation: none;
        -moz-animation: none;
        -ms-animation: none;
        -o-animation: none;
        animation: none;
    }
    .gallery .icon-right-open {
        top: 290px;
    }
    .gallery .icon-left-open {
        top: 290px;
    }
    .fadeInUpBig {
        -webkit-animation: none;
        -moz-animation: none;
        -ms-animation: none;
        -o-animation: none;
        animation: none;
    }
    .about-text-section h6,
    .about-text-section p,
    .about-kladka h6,
    .about-kladka p{
        opacity: 1;
    }
    .svg-section svg {
        display: none;
    }
    .svg-section img {
        width: 100%;
        display: block;
    }
    .price .dop-text {
        font-size:1em;
    }
    .price-item button {
        padding: 15px 40px;
    }
    .footer-back {
        visibility: hidden;
    }
    .header-text p {
        line-height: 1.5;
    }
}
